body {background-color: #eaeaef;}

h1 {font-family: "Lucida Blackletter", arial, sans-serif; font-size:22px; color:#550000; margin: 0px; padding: 4px}
h2 {font-family: "Georgia", arial, sans-serif; font-size:15px; color:#000070; margin: 0px; padding: 0px}
h3 {font-family: chisel, geneva, arial, sans-serif; font-size:17px; color:#000066; margin: 0px; padding: 0px}
h4 {font-family: arial, chisel, geneva, sans-serif; font-size:16px; color:#000066; margin: 0px; padding: 0px}
h5 {font-family: "Poor Richard", geneva, arial, sans-serif; font-size:21px; color:#550000; margin: 0px; padding: 0px}
h6 {font-family: "arial", sans-serif; font-size:10px; color:#333343; margin: 0px; padding: 0px}

p {font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#000050}
p.normal {font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#000050}

p.grey {font-family: arial; font-size:12px; color:#bbbbbb}
p.small {font-family: Arial, Helvetica, sans-serif; font-size:10px; color:000044}
p.big {font-family: Arial, Helvetica, sans-serif; font-size:14px; color:000000}
p.green {font-family: Arial, Helvetica, sans-serif; font-size:12px; color:004020}
p.teal {font-family: Arial, Helvetica, sans-serif; font-size:12px; color:207070}
p.times {font-family: "times new roman", times; font-size:14px; color:000055}
p.white {font-family: Arial, Helvetica, sans-serif; font-size:13px; color:ffffff}
p.red {font-family: Arial, Helvetica, sans-serif; font-size:12px; color:660000}
p.redsmall {font-family: Arial, Helvetica, sans-serif; font-size:11px; color:880000}
p.greensmall {font-family: Arial, Helvetica, sans-serif; font-size:11px; color:004020}
p.bluesmall {font-family: Arial, Helvetica, sans-serif; font-size:11px; color:000044}

hr {color: #50a0c0; margin: 0px; padding: 0px}
a {font-weight: bold; text-decoration: none; color:000000}

a.blue:link     {font-family: Arial, Helvetica, sans-serif; font-size:13px; color:#000040}
a.blue:visited  {font-family: Arial, Helvetica, sans-serif; font-size:13px; color:#000040}
a.blue:hover    {font-family: Arial, Helvetica, sans-serif; font-size:13px; color:#0000b0; text-decoration: underline}
a.blue:active   {font-family: Arial, Helvetica, sans-serif; font-size:13px; color:#888888}

a.small:link     {font-family: verdana, Arial, sans-serif; font-weight: bold; font-size:10px; color:#000040}
a.small:visited  {font-family: verdana, Arial, sans-serif; font-weight: bold; font-size:10px; color:#000040}
a.small:hover    {font-family: verdana, Arial, sans-serif; font-weight: bold; font-size:10px; color:#0000b0; text-decoration: underline}
a.small:active   {font-family: verdana, Arial, sans-serif; font-weight: bold; font-size:10px; color:#888888}

a.dark:link {color:#550033}
a.dark:visited {color:#550033}
a.dark:hover {color:#550033; text-decoration: underline}
a.dark:active {color:#666666}

a.grey:link {font-weight: normal; color:#bbbbbb}
a.grey:visited {font-weight: normal; color:#bbbbbb}
a.grey:hover {font-weight: normal; color:#aaaaff; text-decoration: underline}
a.grey:active {font-weight: normal; color:#bbbbbb}

a.big:link {font-family: graverplate, chisel, arial; font-size:20px; color:#332299}
a.big:visited {font-family: graverplate, chisel, arial; font-size:20px; color:#332299}
a.big:hover {font-family: graverplate, chisel, arial; font-size:20px; color:#332299; text-decoration: underline}
a.big:active {font-family: graverplate, chisel, arial; font-size:20px; color:#332299}

.thick {font-weight: bold}
.bmargin {margin-bottom: 80px}
.lmargin {margin-left: 200px}
.rmargin {margin-right: 200px}
.increase {line-height: 15px}
.indent {text-indent: 1cm; font-weight: bold}
.light {color:#bbbbbb}

img.z
{
position:absolute;
left:650px;
top:620px;
z-index:-1
}

.spacer {
padding: 2px 10px 10px 15px}

.title {
border-style: solid; 
border-color: #000040; 
border-width: 1px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
padding: 2px 3px 2px 15px;
color: #ffffff;
font-weight: bold;
text-align: left}

.content {
background-color: #bfc4e6;
border: 1px solid #000040;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000050;
padding: 15px 10px 15px 15px;
text-align: left}

.footer {
background-color: #bfc4e6;
border: 1px solid #000040;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000033;
padding: 5px 5px 5px 5px;
text-align: left}

.main {
margin:0px 0px 0px 10px}

.borderin4 {border-style: inset; border-color: #222222 ; border-width: 4px}
.borderout4 {border-style: outset; border-color: #9f9faf ; border-width: 4px}
.bordergr4 {border-style: groove; border-color: #eeeeee ; border-width: 4px}
.borderrg4 {border-style: ridge; border-color: #aaaadd ; border-width: 4px}
.borderthin {border-style: inset; border-color: #aaaadd ; border-width: 1px}

.dotted {border-style: dotted}
.dashed {border-style: dashed}
.solid {border-style: solid; border-color: #000040; border-width: 1px}
.double {border-style: double}

table {background-repeat: no-repeat}

